﻿.text-class-1{color:#006391;
font-family:arial;
font-size:24px;
}
.text-class-2{color:#006391;
font-size:24px;
}
.text-class-3{color:#ed1c24;
font-weight:bold;
}
.text-class-4{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-5{font-size:24px;
}
.text-class-6{font-size:16px;
}
.text-class-7{color:#006391;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-8{color:#006391;
font-weight:bold;
font-size:24px;
}
.text-class-9{font-weight:bold;
}
.text-class-10{font-weight:bold;
font-size:16px;
}
